.background {
  left: -100%;
  overflow: visible;
  position: fixed;
  top: -100%;
  z-index: -1;
}

#color {
  animation: rotation 20s infinite linear;
  /*filter: blur(30px); */
  position: absolute;
  zoom: 300%;
}

@keyframes rotation {
   0% { 
    transform: rotate(0deg);
  }
  100% { 
    transform: rotate(359deg);
  }
}